Search Type: Posts; User: interneers

Page 1 of 3 1 2 3

Search: Search took 0.02 seconds.

  1. Hi,

    A while ago I mentioned the backup file when Architect upgrades either the app or the framework was not being created.

  2. Hi,

    One of my web apps requires access to the internet, so why would I want to use a cached version of the app! So I would also like to see a checkbox or option to not create deltas. Everytime I...
  3. Hi,

    My understanding, which isnt very deep, is that the header is set on the requested page, not the script making the request.

    I used PHP in one such scenario, I requested data from a PHP...
  4. Hi,

    Not sure if you have spotted these sticky posts, one is for the early release of a beta CMD version and one for seting up Architect for Cordova/Phonegap.

  5. Hi,

    Here is the output after clicking Yes to the Upgrade,

    [INF] Processing Build Descriptor : default3.6.3-0.2.13

    [INF] init-plugin:
  6. Hi,

    I have just updated too

  7. Hi,

    Following on from the topics mentioned above, carrying out the upgrade to Touch 2.4 in the Frameworks 'tab' under Settings the backup file is not generated, either in the location it tells me...
  8. Hi,

    I thought I would just smash around with a test app, not one of my production apps, but would use a copy of it if I did work on production.

    After installing the requirements using this...
  9. Hi,

    Shame the rollback didn't work!! If I am concerned with the source I have produced, I simply duplicate the folder, I am doing this for every app when upgrading SA, CMD and Touch, just...
  10. Hi,

    For me I had to add the location of the CMD folder in the .bash_profile file on my Mac,

    Upgrading Sencha does not update the .bash_profile, I have to do it manually for the sencha command...
  11. Hi,

    Provides details of a beta release of CMD with the last SA 3.1 update, may be worth rolling...
  12. Hi,

    I may have resolved the resources/resources issue, due to previous version not building, I went back to 3.0.4 until this was fixed, so once the update came out I went back to 3.1.0 version of...
  13. Hi,

  14. Hi,

    Not figured a work around, rolled back the upgraded project and am still using 3.0.4 with the previous cmd at the minute.

  15. Hi,

    Sorry, I have been away from dev machine, it appears in the requires array:


    requires: [
  16. Hi,

    Yes, I set the custom path and after restarting Architect it used 5.0.2 for building the web app, this was confirmed in the output/log.

  17. Hi,

    Managed to get CMD 5.0.2 and rebuilt as a web app and the same issues are still present.

    Will work on completing the bug report as requested.

  18. Hi,

    I have not been able to upgrade to CMD 5.0.2 yet, but will find some time and see if the issue is fixed.

    With thanks,

  19. ...
  20. Hi,

    channel: 3.1-stable
    framework: Sencha Touch 2.3.x

    MAC OSX 10.9.4
  21. Hi,

    Thanks for the reply, looking in the xds and you are spot on when it lists the latest version and not the version that created it

    I extracted this from the xds file created in 3.0.4, from...
  22. Hi,

    The upgrade process creates an xda file when first opening a v3.0.4 project in v3.1.0. However when I try to open the xda file in v3.0.4, it tells me it was created in a newer version of SA.
  23. Hi,

    Are you saving the app after the template builds it for you?

  24. Replies

    Thanks for the update, will keep my eyes open for the update.


  25. Replies

    Does this only happen when myself and tunacoder carry out the build process??

Results 1 to 25 of 71
Page 1 of 3 1 2 3